WordPress SQL Injection Sérülékenység

CH azonosító

CH-14124

Angol cím

WordPress SQL Injection Vulnerability

Felfedezés dátuma

2017.06.29.

Súlyosság

Magas

Érintett rendszerek

WordPress

Érintett verziók

A 12.0.8 Verziónál korábbi pluginek

Összefoglaló

A WordPress magas kockázati besorolású sérülékenysége vált ismertté a WP Statistics pluginjában, mellyel a távoli támadó SQL parancsokat futtathat a célgépen. A megoldás már elérhető a fejlesztő weboldalán.

Leírás

A sérülékenységet a felhasználók által beírt adatok tisztításának hiánya okozza. Egy – legalább előfizetői fiókkal rendelkező – támadó érzékeny információkhoz férhet hozzá az adatbázisból, és a megfelelő körülmények között kompromittálhatja azokat.

Azok az oldalak lehetnek veszélyben, amelyeken a kiegészítő sérülékeny verziója fut és engedélyezve van a regisztráció.

Megoldás

Frissítsen a legújabb verzióra